<html> 
 <title>Authorization Required</title>
 <body>
 
<?php

include("error_header.php");

echo <<<MSG
  <center>
   <img src="/error/error_icon.png"/>
   <br/>
   <strong>Authorization Required</strong>
   </center>
MSG;

include("footer.php");

?>
 
 </body>
 </html>
